[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'mmx' (#rtl)

# is_sse_cpu

Is the current processor equipped with a SSE CPU

## Declaration

Source position: mmx.pp line 43

`const is_sse_cpu: Boolean = False;`

## Description

The is_sse_cpu initialized constant allows you to determine if the computer has the SSE extensions. It is set correctly in the unit's initialization code.

Documentation generated on: Feb 26 2014